## libcmis 0.1.0

=== debian/changelog ===
libcmis (0.1.0-1) unstable; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Sat, 24 Dec 2011 14:23:23 +0000
