=== debian/control ===
Source: libcmis
Priority: optional
Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, libxml2-dev, libboost-dev, libboost-program-options-dev, libcurl4-gnutls-dev, libcppunit-dev
Standards-Version: 3.9.2
Section: libs

Package: libcmis-dev
Section: libdevel
Architecture: any
Depends: libcmis-0.2-0 (= ${binary:Version}), ${misc:Depends}
Description: CMIS protocol client library -- development
 LibCMIS is a C++ client library for the CMIS interface. This allows
 C++ applications to connect to any CMIS-enabled repositories.
 .
 This package contains the development files (headers, ...) for libcmis.

Package: libcmis-0.2-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CMIS protocol client library
 LibCMIS is a C++ client library for the CMIS interface. This allows C++
 applications to connect to any CMIS-enabled repositories.

Package: cmis-client
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: client for the CMIS protocol
 LibCMIS is a C++ client library for the CMIS interface. This allows C++
 applications to connect to any CMIS-enabled repositories.
 .
 This package contains the cmis-client standalone application.
