## libcmis 0.2.3

=== debian/changelog ===
libcmis (0.2.3-1) experimental; urgency=low

  * New upstream release
  * add depends on libcurl4-gnutls-dev, libxml2-dev to libcmis-dev

 -- Rene Engelhard <rene@debian.org>  Tue, 26 Jun 2012 13:38:24 +0200

libcmis (0.2.2-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 04 Jun 2012 19:42:40 +0200
