=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: libcmis
 Priority: optional
 Maintainer: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, libxml2-dev, libboost-dev, libboost-program-options-dev, libcurl4-gnutls-dev, libcppunit-dev
+Build-Depends: debhelper (>= 8.0.0), autotools-dev, libxml2-dev, libboost-dev, libboost-program-options-dev, libcurl4-gnutls-dev, libcppunit-dev, docbook-to-man, libboost-date-time-dev
 Standards-Version: 3.9.2
 Section: libs
 
 Package: libcmis-dev
 Section: libdevel
 Architecture: any
-Depends: libcmis-0.2-0 (= ${binary:Version}), ${misc:Depends}
+Depends: libcmis-0.2-2 (= ${binary:Version}), ${misc:Depends}, libcurl4-gnutls-dev, libxml2-dev
 Description: CMIS protocol client library -- development
  LibCMIS is a C++ client library for the CMIS interface. This allows
  C++ applications to connect to any CMIS-enabled repositories.
  .
  This package contains the development files (headers, ...) for libcmis.
 
-Package: libcmis-0.2-0
+Package: libcmis-0.2-2
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
