=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 
 override_dh_clean:
 	rm -f libcmis-0.2.pc
+	rm -f cmis-client.1
 	dh_clean
 
 override_dh_auto_test:
