## libcmis 0.3.0

=== debian/changelog ===
libcmis (0.3.0-1~ubuntu2) raring; urgency=low

  * fix ftbs on i386

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Fri, 30 Nov 2012 13:01:18 +0100

libcmis (0.3.0-1~ubuntu1~ppa1) raring; urgency=low

  * prerelease to enable LibreOffice 4.0 builds (LP: #1079653)

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Thu, 29 Nov 2012 17:36:42 +0100

libcmis (0.3.0-1) UNRELEASED; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@rene-engelhard.de>  Thu, 13 Sep 2012 15:32:29 +0200
