=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 Package: libcmis-dev
 Section: libdevel
 Architecture: any
-Depends: libcmis-0.2-2 (= ${binary:Version}), ${misc:Depends}, libcurl4-gnutls-dev, libxml2-dev
+Depends: libcmis-0.3-3 (= ${binary:Version}), ${misc:Depends}, libcurl4-gnutls-dev, libxml2-dev
 Description: CMIS protocol client library -- development
  LibCMIS is a C++ client library for the CMIS interface. This allows
  C++ applications to connect to any CMIS-enabled repositories.
  .
  This package contains the development files (headers, ...) for libcmis.
 
-Package: libcmis-0.2-2
+Package: libcmis-0.3-3
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
