## libcmis 0.3.1

=== debian/changelog ===
libcmis (0.3.1-5) unstable; urgency=low

  * actually use buildflags.mk's CXXFLAGS everywhere, not only on arm,
    and fix logic...

 -- Rene Engelhard <rene@debian.org>  Wed, 04 Dec 2013 12:18:02 +0100

libcmis (0.3.1-4) unstable; urgency=low

  * include /usr/share/dpkg/{architecture,buildflags}.mk and
    build with -O0 on arm to hack around API test crash (closes: #731116) 

 -- Rene Engelhard <rene@debian.org>  Wed, 04 Dec 2013 08:08:42 +0000

libcmis (0.3.1-3) unstable; urgency=low

  * build with --disable-werror (closes: #707448) 

 -- Rene Engelhard <rene@debian.org>  Thu, 09 May 2013 11:26:12 +0200

libcmis (0.3.1-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Fri, 19 Apr 2013 00:24:14 +0200

libcmis (0.3.1-1) experimental; urgency=low

  * New upstream release
  * build (and run) unit tests, now that we can disable the "long" tests
  * update description (closes: #666669), Homepage:/Source:

 -- Rene Engelhard <rene@debian.org>  Tue, 05 Feb 2013 19:21:04 +0100
