=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,15 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+include /usr/share/dpkg/architecture.mk
+
+include /usr/share/dpkg/buildflags.mk
+
+ifneq (,$(findstring arm,$(DEB_HOST_ARCH)))
+	CXXFLAGS += -O0
+	export CXXFLAGS
+endif
+
 %:
 	dh $@ 
 
@@ -17,5 +26,11 @@
 	rm -f cmis-client.1
 	dh_clean
 
+override_dh_auto_configure:
+	dh_auto_configure -- --disable-long-tests --disable-werror
+
+override_dh_auto_build:
+	$(MAKE) V=1
+
 override_dh_auto_test:
-
+	$(MAKE) check V=1
