## libcmis 0.4.1

=== debian/changelog ===
libcmis (0.4.1-7) unstable; urgency=low

  * use dh-autoreconf (closes: #748863)

 -- Rene Engelhard <rene@debian.org>  Mon, 26 May 2014 20:29:05 +0200

libcmis (0.4.1-6) unstable; urgency=low

  * explicitly build-depend on pkg-config. No idea why it worked before... 

 -- Rene Engelhard <rene@debian.org>  Thu, 08 May 2014 14:31:43 +0200

libcmis (0.4.1-5) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Tue, 06 May 2014 20:21:12 +0200

libcmis (0.4.1-4) experimental; urgency=low

  * apply patch from Adam Concrad to fix int/bool confusion that
    leads to the test suite failing on all big-endian architectures.
    (closes: #737807)  

 -- Rene Engelhard <rene@debian.org>  Thu, 06 Feb 2014 07:12:43 +0100

libcmis (0.4.1-3) experimental; urgency=low

  * actually use buildflags.mk's CXXFLAGS everywhere, not only on arm,
    and fix logic...

 -- Rene Engelhard <rene@debian.org>  Wed, 04 Dec 2013 13:46:56 +0100

libcmis (0.4.1-2) experimental; urgency=low

  * explicitely mention Cedric Bosdonnat and Cao Cuong Ngo
    in debian/copyright
  * include /usr/share/dpkg/{architecture,buildflags}.mk and
    build with -O0 on arm to hack around API test crash (closes: #731116)

 -- Rene Engelhard <rene@debian.org>  Wed, 04 Dec 2013 09:23:49 +0000

libcmis (0.4.1-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 26 Aug 2013 19:55:53 +0200
