=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libcmis
 Priority: optional
 Maintainer: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, libxml2-dev, libboost-dev, libboost-program-options-dev, libcurl4-gnutls-dev, libcppunit-dev, docbook-to-man, libboost-date-time-dev, dpkg-dev (>= 1.16.1)
+Build-Depends: debhelper (>= 8.0.0), autotools-dev, libxml2-dev, libboost-dev, libboost-program-options-dev, libcurl4-gnutls-dev, libcppunit-dev, docbook-to-man, libboost-date-time-dev, dpkg-dev (>= 1.16.1), pkg-config, dh-autoreconf
 Standards-Version: 3.9.2
 Section: libs
 Homepage: http://libcmis.sourceforge.net/
@@ -9,7 +9,7 @@
 Package: libcmis-dev
 Section: libdevel
 Architecture: any
-Depends: libcmis-0.3-3 (= ${binary:Version}), ${misc:Depends}, libcurl4-gnutls-dev, libxml2-dev
+Depends: libcmis-0.4-4 (= ${binary:Version}), ${misc:Depends}, libcurl4-gnutls-dev, libxml2-dev
 Description: CMIS protocol client library -- development
  LibCMIS is a C++ client library for the CMIS interface.
  .
@@ -18,7 +18,7 @@
  .
  This package contains the development files (headers, ...) for libcmis.
 
-Package: libcmis-0.3-3
+Package: libcmis-0.4-4
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
