=== debian/rules ===
--- 
+++ 
@@ -19,18 +19,22 @@
 endif
 
 %:
-	dh $@ 
+	dh $@  --with autoreconf
 
 override_dh_clean:
-	rm -f libcmis-0.2.pc
+	rm -f libcmis-0.4.pc
 	rm -f cmis-client.1
 	dh_clean
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-long-tests --disable-werror
+	dh_auto_configure -- --disable-long-tests --disable-werror --disable-silent-rules
 
 override_dh_auto_build:
-	$(MAKE) V=1
+	$(MAKE)
 
 override_dh_auto_test:
-	$(MAKE) check V=1
+	$(MAKE) check
+
+override_dh_auto_install:
+	dh_auto_install
+	find debian -name "*mockup*so*" -exec rm -f {} \;
