## libcmis 0.5.0

=== debian/changelog ===
libcmis (0.5.0-3ubuntu1) wily; urgency=medium

  * Merge with Debian; no remaining changes.
  * Remove cruft in the debian directory.
  * Enable parallel builds.
  * Stop building with -O0 on armhf.
  * Really use dpkg-buildflags.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 11 Sep 2015 11:17:23 +0200

libcmis (0.5.0-3) unstable; urgency=medium

  * libstdc++6 transition: rename libcmis-0.5-5 to libcmis-0.5-5v5.
  * bump libcppunit-dev build-dep

  * merge from Ubuntu:
    - Add avoid-use-after-delete.patch to fix test-failure

 -- Rene Engelhard <rene@debian.org>  Tue, 04 Aug 2015 14:00:05 +0000

libcmis (0.5.0-2) unstable; urgency=low

  * update boost.m4 to fix build with gcc-5 (closes: #777942)

 -- Rene Engelhard <rene@debian.org>  Sun, 05 Apr 2015 08:42:39 +0200

libcmis (0.5.0-1) experimental; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 16 Dec 2014 11:05:10 +0100
