=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libcmis
 Priority: optional
 Maintainer: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, libxml2-dev, libboost-dev, libboost-program-options-dev, libcurl4-gnutls-dev, libcppunit-dev, docbook-to-man, libboost-date-time-dev, dpkg-dev (>= 1.16.1), pkg-config, dh-autoreconf
-Standards-Version: 3.9.2
+BuIld-Depends: debhelper (>= 8.0.0), autotools-dev, libxml2-dev, libboost-dev, libboost-program-options-dev, libcurl4-gnutls-dev, libcppunit-dev (= 1.13.2-2.1), docbook-to-man, libboost-date-time-dev, dpkg-dev (>= 1.16.1), pkg-config, dh-autoreconf
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://libcmis.sourceforge.net/
 
 Package: libcmis-dev
 Section: libdevel
 Architecture: any
-Depends: libcmis-0.4-4 (= ${binary:Version}), ${misc:Depends}, libcurl4-gnutls-dev, libxml2-dev
+Depends: libcmis-0.5-5v5 (= ${binary:Version}), ${misc:Depends}, libcurl4-gnutls-dev, libxml2-dev
 Description: CMIS protocol client library -- development
  LibCMIS is a C++ client library for the CMIS interface.
  .
@@ -18,10 +18,11 @@
  .
  This package contains the development files (headers, ...) for libcmis.
 
-Package: libcmis-0.4-4
+Package: libcmis-0.5-5v5
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Conflicts: libcmis-0.5-5
 Description: CMIS protocol client library
  LibCMIS is a C++ client library for the CMIS interface.
  .
