=== debian/rules ===
--- 
+++ 
@@ -11,15 +11,16 @@
 
 include /usr/share/dpkg/architecture.mk
 
+DPKG_EXPORT_BUILDFLAGS=1
 include /usr/share/dpkg/buildflags.mk
 
-ifneq (,$(findstring arm,$(DEB_HOST_ARCH)))
-	CXXFLAGS += -O0
-	export CXXFLAGS
+COMMA = ,
+ifneq (,$(filter parallel=%,$(subst $(COMMA), ,$(DEB_BUILD_OPTIONS))))
+  NJOBS := -j $(subst parallel=,,$(filter parallel=%,$(subst $(COMMA), ,$(DEB_BUILD_OPTIONS))))
 endif
 
 %:
-	dh $@  --with autoreconf
+	dh $@  --parallel --with autoreconf
 
 override_dh_clean:
 	rm -f libcmis-0.4.pc
@@ -27,13 +28,17 @@
 	dh_clean
 
 override_dh_auto_configure:
+ifneq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
+	dh_auto_configure -- --disable-tests --disable-long-tests --disable-werror --disable-silent-rules
+else
 	dh_auto_configure -- --disable-long-tests --disable-werror --disable-silent-rules
+endif
 
 override_dh_auto_build:
-	$(MAKE)
+	$(MAKE) $(NJOBS)
 
 override_dh_auto_test:
-	$(MAKE) check
+	$(MAKE) $(NJOBS) check
 
 override_dh_auto_install:
 	dh_auto_install
