## libcmis 0.5.1

=== debian/changelog ===
libcmis (0.5.1-2ubuntu2) xenial; urgency=medium

  * Fix permissions of debian/*.install files.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 21 Mar 2016 21:25:39 +0100

libcmis (0.5.1-2ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Multiarchify the library packages.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 21 Mar 2016 20:57:23 +0100

libcmis (0.5.1-2) unstable; urgency=medium

  * of course we should keep the cppunit build-dep, just revert the
    *version bump*...

 -- Rene Engelhard <rene@debian.org>  Fri, 04 Mar 2016 19:36:12 +0100

libcmis (0.5.1-1) unstable; urgency=medium

  * New upstream release
  * remove build-dep bump on cpppunit, gthe transition is over
    (closes: #816642) 
  * update Homepage:/Source:
  * add debian/watch

 -- Rene Engelhard <rene@debian.org>  Fri, 04 Mar 2016 19:00:58 +0100

libcmis (0.5.0-4ubuntu3) xenial; urgency=medium

  * Multiarchify the library packages.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Feb 2016 21:13:33 +0100

libcmis (0.5.0-4) unstable; urgency=medium

  * add missed build-dependency on docbook-xml; use docbook2x(-man)
    instead of docbook-to-man (closes: #798632)
  * merge package cleanup patch (closes: #798633)
    - Bump the standards version.
    - Remove cruft in the debian directory.
    - Enable parallel builds.
    - Stop building with -O0 on armhf.
    - Really use dpkg-buildflags. 

 -- Rene Engelhard <rene@debian.org>  Fri, 18 Sep 2015 13:24:01 +0200
