=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libcmis
 Priority: optional
 Maintainer: Rene Engelhard <rene@debian.org>
-BuIld-Depends: debhelper (>= 8.0.0), autotools-dev, libxml2-dev, libboost-dev, libboost-program-options-dev, libcurl4-gnutls-dev, libcppunit-dev (= 1.13.2-2.1), docbook-to-man, libboost-date-time-dev, dpkg-dev (>= 1.16.1), pkg-config, dh-autoreconf
+Build-Depends: debhelper (>= 9), dh-exec, autotools-dev, libxml2-dev, libboost-dev, libboost-program-options-dev, libcurl4-gnutls-dev, libcppunit-dev (>= 1.12), docbook2x, libboost-date-time-dev, dpkg-dev (>= 1.16.1), pkg-config, dh-autoreconf, docbook-xml
 Standards-Version: 3.9.6
 Section: libs
-Homepage: http://libcmis.sourceforge.net/
+Homepage: https://github.com/tdf/libcmis
 
 Package: libcmis-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libcmis-0.5-5v5 (= ${binary:Version}), ${misc:Depends}, libcurl4-gnutls-dev, libxml2-dev
 Description: CMIS protocol client library -- development
  LibCMIS is a C++ client library for the CMIS interface.
@@ -21,6 +22,8 @@
 Package: libcmis-0.5-5v5
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libcmis-0.5-5
 Description: CMIS protocol client library
