=== debian/rules ===
--- 
+++ 
@@ -22,16 +22,21 @@
 %:
 	dh $@  --parallel --with autoreconf
 
+override_dh_autoreconf:
+	if [ ! -f README ]; then touch README; fi
+	dh_autoreconf
+	
 override_dh_clean:
-	rm -f libcmis-0.4.pc
+	rm -f libcmis-0.5.pc
 	rm -f cmis-client.1
+	rm -f README
 	dh_clean
 
 override_dh_auto_configure:
 ifneq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
-	dh_auto_configure -- --disable-tests --disable-long-tests --disable-werror --disable-silent-rules
+	dh_auto_configure -- --disable-tests --disable-long-tests --disable-werror --disable-silent-rules --libdir="\$${prefix}/lib/$(DEB_HOST_MULTIARCH)"
 else
-	dh_auto_configure -- --disable-long-tests --disable-werror --disable-silent-rules
+	dh_auto_configure -- --disable-long-tests --disable-werror --disable-silent-rules --libdir="\$${prefix}/lib/$(DEB_HOST_MULTIARCH)"
 endif
 
 override_dh_auto_build:
