## libcmis 0.5.1%2Bgit20160603

=== debian/changelog ===
libcmis (0.5.1+git20160603-3build2) bionic; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Oct 2017 17:18:29 +0000

libcmis (0.5.1+git20160603-3build1) zesty; urgency=high

  * No change rebuild against boost1.62.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Nov 2016 16:26:00 +0000

libcmis (0.5.1+git20160603-3) unstable; urgency=medium

  * [38d0b77] move Maintainer: to Debian LibreOffice Maintainers
  * [e1f40fe] multiarchify

 -- Rene Engelhard <rene@debian.org>  Wed, 07 Sep 2016 08:09:36 +0200

libcmis (0.5.1+git20160603-2) unstable; urgency=medium

  * improve Description; spell out Enterprise Content Management and
    mention Google Drive/OneDrive/SharePoint (closes: #834933)

 -- Rene Engelhard <rene@debian.org>  Sat, 20 Aug 2016 21:09:46 +0200

libcmis (0.5.1+git20160603-1) unstable; urgency=medium

  * new upstream snapshot (20160603)

 -- Rene Engelhard <rene@debian.org>  Fri, 05 Aug 2016 18:42:06 +0200

libcmis (0.5.1-4) unstable; urgency=medium

  * add complete upstream patch including tests for Google Drive fix.
    re-enable the tests 

 -- Rene Engelhard <rene@debian.org>  Wed, 04 May 2016 21:35:28 +0200

libcmis (0.5.1-3) unstable; urgency=medium

  * add patch from LibreOffice master to fix Google Drive login 
  * temporarily disable the tests given it's known for now they don't
    pass with above patch 

 -- Rene Engelhard <rene@debian.org>  Tue, 03 May 2016 21:56:57 +0200
