## libcmis 0.5.1+git20160603

=== debian/control ===
Source: libcmis
Priority: optional
Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libxml2-dev, libboost-dev, libboost-program-options-dev, libcurl4-gnutls-dev, libcppunit-dev (>= 1.12), docbook2x, libboost-date-time-dev, dpkg-dev (>= 1.16.1), pkg-config, dh-autoreconf, docbook-xml, dh-exec (>= 0.3)
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/tdf/libcmis

Package: libcmis-dev
Section: libdevel
Architecture: any
Depends: libcmis-0.5-5v5 (= ${binary:Version}), ${misc:Depends}, libcurl4-gnutls-dev, libxml2-dev
Description: CMIS protocol client library -- development
 LibCMIS is a C++ client library for the CMIS interface.
 .
 This allows C++ applications to connect to any Enterprise Content Management
 system behaving as a CMIS server like Alfresco, Nuxeo. It also provides Access
 to Google Drive/OneDrive/SharePoint
 .
 This package contains the development files (headers, ...) for libcmis.

Package: libcmis-0.5-5v5
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libcmis-0.5-5
Description: CMIS protocol client library
 LibCMIS is a C++ client library for the CMIS interface.
 .
 This allows C++ applications to connect to any Enterprise Content Management
 system behaving as a CMIS server like Alfresco, Nuxeo. It also provides Access
 to Google Drive/OneDrive/SharePoint

Package: cmis-client
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: client for the CMIS protocol
 LibCMIS is a C++ client library for the CMIS interface.
 .
 This allows C++ applications to connect to any Enterprise Content Management
 system behaving as a CMIS server like Alfresco, Nuxeo. It also provides Access
 to Google Drive/OneDrive/SharePoint
 .
 This package contains the cmis-client standalone application.
