## libcmis 0.5.2

=== debian/changelog ===
libcmis (0.5.2-3) unstable; urgency=medium

  * depend on libcmis-dev (closes: #982859)

 -- Rene Engelhard <rene@debian.org>  Tue, 16 Feb 2021 20:03:30 +0100

libcmis (0.5.2-2) unstable; urgency=medium

  * add patch to move include outside of "extern C" block to fix build
    with ICU 64.1, thanks Iain Lane (closes: #956115)

 -- Rene Engelhard <rene@debian.org>  Mon, 13 Apr 2020 18:11:03 +0200

libcmis (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2

 -- Rene Engelhard <rene@debian.org>  Fri, 28 Dec 2018 19:06:29 +0000

libcmis (0.5.2~git20181201-2) unstable; urgency=medium

  * add properly-encode-oauth2-credentials.diff: as name says, from LO/github
    MR #25

 -- Rene Engelhard <rene@rene-engelhard.de>  Tue, 11 Dec 2018 19:16:29 +0100

libcmis (0.5.2~git20181201-1) unstable; urgency=medium

  * New upstream snapshot 0.5.2~git20181201

 -- Rene Engelhard <rene@debian.org>  Fri, 07 Dec 2018 18:02:28 +0100
