=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: libcmis-dev
 Section: libdevel
 Architecture: any
-Depends: libcmis-0.5-5v5 (= ${binary:Version}), ${misc:Depends}, libcurl4-gnutls-dev, libxml2-dev
+Depends: libcmis-0.5-5v5 (= ${binary:Version}), ${misc:Depends}, libboost-dev, libcurl4-gnutls-dev, libxml2-dev
 Description: CMIS protocol client library -- development
  LibCMIS is a C++ client library for the CMIS interface.
  .
