## libcmis 0.6.2

=== debian/changelog ===
libcmis (0.6.2-3) unstable; urgency=medium

  * backport patches to fix build with boost >= 1.86 (closes: #1110626) 

 -- Rene Engelhard <rene@debian.org>  Sat, 09 Aug 2025 14:10:38 +0200

libcmis (0.6.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062254

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 10:29:25 +0000

libcmis (0.6.2-2) unstable; urgency=medium

  * use openssl instead of gnutls 

 -- Rene Engelhard <rene@debian.org>  Wed, 15 Nov 2023 21:43:08 +0100

libcmis (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2

 -- Rene Engelhard <rene@debian.org>  Mon, 13 Nov 2023 21:12:08 +0100

libcmis (0.6.0-2) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Sun, 22 Oct 2023 11:28:06 +0200

libcmis (0.6.0-1) experimental; urgency=medium

  * New upstream version 0.6.0

 -- Rene Engelhard <rene@debian.org>  Wed, 11 Oct 2023 18:10:50 +0200
