=== debian/rules ===
--- 
+++ 
@@ -27,16 +27,16 @@
 	dh_autoreconf
 	
 override_dh_clean:
-	rm -f libcmis-0.5.pc
+	rm -f libcmis-0.6.pc
 	rm -f cmis-client.1
 	rm -f README
 	dh_clean
 
 override_dh_auto_configure:
 ifneq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
-	dh_auto_configure -- --disable-tests --disable-long-tests --disable-werror --disable-silent-rules --libdir="\$${prefix}/lib/$(DEB_HOST_MULTIARCH)"
+	dh_auto_configure -- --disable-tests --disable-long-tests --disable-werror --disable-silent-rules
 else
-	dh_auto_configure -- --disable-long-tests --disable-werror --disable-silent-rules --libdir="\$${prefix}/lib/$(DEB_HOST_MULTIARCH)"
+	dh_auto_configure -- --disable-long-tests --disable-werror --disable-silent-rules
 endif
 
 override_dh_auto_build:
